Subject: G94: IRC calculation

From: Jose Ignacio Garcia <[email-masked]>
Date: Tue, 7 May 96 8:52:23 MET

Dear CCLers,

I am trying to carry out my first IRC calculation with Gaussian 94.
You guessed it: the attempt has been unsuccessful!
I am using the following keywords:

> #MP2=SemiDirect MaxDisk=700000000 6-31G* SCF=DIRECT GEOM=CheckPoint
> IRC=(Forward,CalcFC,Internal,StepSize=50)

and I recover the following message after a couple of seconds:

 ..Geometry taken from the checkpoint file...

> IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC
> Berny reaction coordinate optimization.
> FILEIO OPERATION ON NON-EXISTANT FILE.
> FILEIO: IOPER= 2 IFILNO(1)=  -507 LEN=    8401 IPOS=       0 Q=        270587056
>            )
>
> dumping /fiocom/, unit = 1 nfiles = 16 sizext =    524288 winblk = 1024
>                   defal = T lstwrd =     66560
>
 ...stuff deleted...

> dumping /fiocom/, unit = 3 nfiles =  1 sizext =    524288 winblk = 1024
>                   defal = T lstwrd =     66560
>
> number         0
> base        1024
> end        66560
> end1       66560
> wr pntr     1024
> rd pntr     1024
> Error termination in NtrErr:
> NtrErr called from FileIO.
>Segmentation fault - core dumped
>1.1u 0.2s 0:02 46% 0+0k 69+2io 59pf+0w

Somebody can tell me what is going wrong?

Thank you in advance.

Jose Ignacio

--
--------------------------------------------------------------------------------
Dr. Jose Ignacio Garcia-Laureiro                     Phone : 34-(9)76-762077
Departamento de Quimica Organica                                      761210
Instituto de Ciencia de Materiales de Aragon         Fax   : 34-(9)76-761159
C.S.I.C.-Universidad de Zaragoza                     e-mail: [email-masked]
E-50009 ZARAGOZA (SPAIN)                                     [email-masked]
                                                             [email-masked]
--------------------------------------------------------------------------------
"And all this science I don't understand it's just my job five days a week..."

                                               ELTON JOHN - Rocket man
--------------------------------------------------------------------------------